Bug 534927 - (RHQ-1676) Grey line of tab borders should not overwrite black line
Grey line of tab borders should not overwrite black line
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: FutureFeature, Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-27 05:59 EST by Heiko W. Rupp
Modified: 2010-08-20 11:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-20 11:22:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Bild 3.png (8.54 KB, image/png)
2009-02-27 05:59 EST, Heiko W. Rupp
no flags Details

  None (edit)
Description Heiko W. Rupp 2009-02-27 05:59:00 EST
See screenshot (zoom in to view better)

The black line around the selected tab and at the bottom of the tabs is interrupted by the light grey tab border. This looks bad.
Comment 1 John Mazzitelli 2009-02-27 07:57:02 EST
I noticed this myself and I have no idea how to stop that. These are border CSS colors and I don't know how to tell it to make that overlap pixel one color over another.
Comment 2 Red Hat Bugzilla 2009-11-10 15:38:03 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1676
Imported an attachment (id=368607)
Comment 3 wes hayutin 2010-02-16 12:08:44 EST
mass add of key word FutureFeature to help track
Comment 4 Corey Welton 2010-08-20 11:15:27 EDT
Closing per 19-Aug triage -- this bug will be made obsolete per UI redesign.

Note You need to log in before you can comment on or make changes to this bug.